Retrieve a dispute by its ID.
Security
UserToken
Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. Learn more.
Example:f47ac10b-58cc-4372-a567-0e02b2c3d479
- Production Environmenthttps://api.wise.com/2026Q3/spend/profiles/{profileId}/disputes/{disputeId}
- Sandbox Environmenthttps://api.wise-sandbox.com/2026Q3/spend/profiles/{profileId}/disputes/{disputeId}
curl -i -X GET \
https://api.wise.com/2026Q3/spend/profiles/16605997/disputes/51e2dc60-9e4b-4ff5-b917-b90cc5e1ecfb \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'X-External-Correlation-Id: f47ac10b-58cc-4372-a567-0e02b2c3d479'The dispute.
Headers
Echoed back when X-External-Correlation-Id was included in the request. Learn more.
Example:"f47ac10b-58cc-4372-a567-0e02b2c3d479"
Dispute detailed status.
Enum:"SUBMITTED""IN_REVIEW""REFUNDED""REJECTED""WITHDRAWN""CONFIRMED""REFUND_IN_PROGRESS""ATTEMPTING_RECOVERY""RECOVERY_UNSUCCESSFUL"
Example:"WITHDRAWN"
Time when the dispute was last updated.
Example:"2024-03-27T02:30:27.374Z"
Response
{ "id": "b4eae16c-b3a9-4327-b0bd-6a2ad430d803", "transactionId": 476873, "profileId": 14547572, "reason": "WRONG_AMOUNT", "status": "CLOSED", "subStatus": "WITHDRAWN", "statusMessage": "Withdrawn", "createdAt": "2024-03-18T03:47:52.493Z", "createdBy": "9867661", "lastUpdatedAt": "2024-03-27T02:30:27.374Z", "canWithdraw": false }